@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/product/visual-bg.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main div.contents:after {
  content: ".";
  display: block;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

#main div.contents > .column ~ .column {
  margin-top: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main div.contents > .column ~ .column {
  margin-top: 20px;
}

}

/* * 写真
/* ------------------------------------------------------------------------------------------------- */

#main div.contents div.photo {
  width: 50%;
  margin-top: 0;
  float: right;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main div.contents div.photo {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

}

/* * 内容
/* ------------------------------------------------------------------------------------------------- */

#main div.contents div.content {
  width: 43.75%;
  margin-top: 0;
  float: left;
}

/* タイトル */

#main div.contents .title {
  margin-bottom: 0.5em;
  color: #134b7a;
  line-height: 1.4;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  font-weight: bold;
}

#main div.contents .title + * {
  margin-top: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main div.contents div.content {
  width: 100%;
  float: none;
}

}
